@media (max-device-width: 2200px)
 {
body
     {
         font-size: 22px;
     }
}
@media (max-device-width: 1920px)
 {
body
     {
         font-size: 20px;
     }
}
@media (max-device-width: 1680px)
 {
body
     {
         font-size: 18px;
     }
}
@media (max-device-width: 1440px)
{
    body
 {
font-size: 16px;
}
}
@media (max-device-width: 1366px)
 {
body
     {
         font-size: 16px;
     }
}



.sizes h1
{
    padding-top: 25px;
    font-weight: 600;
font-family: 'Gloria Hallelujah', cursive;
    line-height: 46px;
    color: #009dd8;
}
.sizes p em
{
 color: #626262;
    font-weight: 800;
}

.para
{
 margin: 63px  0 15%;
    line-height: 26px;
	float:left;
	text-align:center;
}



@media (max-width:991px) {
.para
{
 margin: 2% 0;
   line-height: 26px;
	float:left;
	text-align:center;
}
}


@media (max-width:480px) {
.sizes img
{
     float: none;
 }
    .para
{
 margin: 0 0;
}
}
.rates
{
 margin: 20px 0;   
}
.rates p
{
    text-align: justify;
 line-height: 26px;   
}
.contact h2
{
  margin-bottom: 20px;
    font-weight: 600;
font-family: 'Gloria Hallelujah', cursive;
    line-height: 46px;
    color: #009dd8;
}

.contactform [type='text']
{
 margin-bottom: 20px;   
  height: 42px;
    border: 1px solid #009dd8;
    padding: 1%;
}
.contactform textarea
{
 margin-bottom: 20px;   
  height: 100px !important;
    border: 1px solid #009dd8;
    padding: 1%;
}

.contactform .captcha_heading {
    color: #626262;
    font-size: 18px;
   }
.contactform #num_cap2 {
    float: left;
     margin-bottom: 10px;
    width: 15%;
    padding: 1.8% !important;
    text-align: center;
   border: 1px solid #009dd8;
}
.contactform .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 15%;
    padding-top: 2%;
    color: #009dd8;
}
.contactform #num_cap1 {
   float: left;
    width: 15%;
    padding: 1.8% !important;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #009dd8;
}
.contactform .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 15%;
    color: #009dd8;
    /* padding-top: 5%; */
}
.contactform .captcha_result, .contactform #captcha {
    float: none!important;
    width: 36%;
    padding: 2% !important;
    
    margin-bottom: 10px;
     border: 1px solid #009dd8;
}

.contactform [type='submit'],
.contactform [type='button']
{
    padding: 1.65% 5%;
   /* margin-top: 10px;*/
	border-radius:5px;
       margin-bottom: 40px;
    color: #fff;
 background: #009dd8; 
    float: left;
    text-align: center;
  border: none;
  width:100%;
}
.contactform [type='submit']:hover,
.contactform [type='button']:hover
{
   
 background: #2dc1f9; 
 
        -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}


@media (max-width:990px) {
.contactform .captcha_result, .contactform #captcha {
      width: 36%;
   }
}
@media (max-width:730px) {
.contactform .captcha_result, .contactform #captcha {
      width: 35%;
   }
}
@media (max-width:560px) {
.contactform .captcha_result, .contactform #captcha {
      width: 34%;
   }
}
@media (max-width:460px) {
.contactform .captcha_result, .contactform #captcha {
      width: 33%;
   }
}
@media (max-width:400px) {
.contactform .captcha_result, .contactform #captcha {
      width: 32%;
   }
}
@media (max-width:345px) {
.contactform .captcha_result, .contactform #captcha {
      width: 31%;
   }
}
@media (max-width: 990px) {
    .leftform .captcha_result{
    width:34%;
}
}
@media (max-width: 760px) {
    .leftform .captcha_result{
    width:33%;
}
}
@media (max-width:695px) {
    .leftform .captcha_result {
    width: 33%;
}
}

@media (max-width:600px) {
    .leftform .captcha_result {
    width: 32%;
}
}
@media (max-width:530px) {
    .leftform .captcha_result {
    width: 31%;
}
}
 @media (max-width:475px) {
    .leftform .captcha_result {
    width: 30%;
}
}
@media (max-width:430px) {
    .leftform .captcha_result {
    width: 29%;
}
}
@media (max-width:395px) {
    .leftform .captcha_result {
    width: 28%;
}
}
@media (max-width:365px) {
    .leftform .captcha_result {
    width: 27%;
}
}
@media (max-width:340px) {
    .leftform .captcha_result {
    width: 26%;
}
}

.contact img
{
 float: left;
    margin-right: 2px;
}
.contact p
{
 color: #888484;
    line-height: 26px;
}
.content_bottom
{
 padding: 20px 0;
 clear:both; 
}
.msgbox1
{
    margin-top: 13%;
 float: right;
}
.msgbox1 a:hover
{
 text-decoration: none;
}

@media (max-width:670px) {
.msgbox1
{
    margin-top: 20%;
 
}
}

.portfolio-items li {
	width: 32%;
	float: left;
	position: relative;
	overflow: hidden;
    margin-right: 1.33%;
    margin-bottom: 1.33%;
}

.portfolio-item img {
	width: 100%;
}

.gallery-content {
	position:relative;
	overflow:hidden;
    margin-top: 20px;
}

.overlay {
	position:absolute;
	bottom:0;
	height:100%;
	width:100%;
	color: #fff;
	padding:30px;
	background-color:rgba(0, 157, 216, 0.85);
	-webkit-transition:all 0.3s ease-out 0s;
	-moz-transition:all 0.3s ease-out 0s;
	-ms-transition:all 0.3s ease-out 0s;
	-o-transition:all 0.3s ease-out 0s;
	transition:all 0.3s ease-out 0s;
}
.overlay-icon{
    margin-top: 30px;
}

.overlay h3, .overlay h4 {
	-webkit-transition:all 0.3s ease-out 0.15s;
	-moz-transition:all 0.3s ease-out 0.15s;
	-ms-transition:all 0.3s ease-out 0.15s;
	-o-transition:all 0.3s ease-out 0.15s;
	transition:all 0.3s ease-out 0.15s;
	position: relative;
    font-size: 20px;
    color: #fff;
}

.overlay p {
	-webkit-transition:all 0.3s ease-out 0.25s;
	-moz-transition:all 0.3s ease-out 0.25s;
	-ms-transition:all 0.3s ease-out 0.25s;
	-o-transition:all 0.3s ease-out 0.25s;
	transition:all 0.3s ease-out 0.25s;
	position: relative;
	top: 10px;
    font-size: 1em;
    line-height: 20px;
    color: #fff;
}

.gallery-content:hover .overlay a.folio-detail, 
.gallery-content:hover .overlay a.folio-link, 
.gallery-content:hover .overlay h2, 
.gallery-content:hover .overlay p, 
.gallery-content:hover .overlay, 
.team-member:hover .overlay, 
.team-member:hover .overlay p, 
.team-member:hover .overlay h4, 
.team-member:hover .social-icons {
	opacity:1;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.overlay a.folio-detail, 
.overlay a.folio-link {
	position:absolute;
	left: 35px;	
}

.overlay a.folio-link {
	bottom:22px;
	font-size:24px;
	-webkit-transition:all 0.3s ease-out 0.35s;
	-moz-transition:all 0.3s ease-out 0.35s;
	-ms-transition:all 0.3s ease-out 0.35s;
	-o-transition:all 0.3s ease-out 0.35s;
	transition:all 0.3s ease-out 0.35s;		
} 

.overlay a.folio-detail {
	top:45px;	
	font-size:60px;
	-webkit-transition:all 0.3s ease-out 0.10s;
	-moz-transition:all 0.3s ease-out 0.10s;
	-ms-transition:all 0.3s ease-out 0.10s;
	-o-transition:all 0.3s ease-out 0.10s;
	transition:all 0.3s ease-out 0.10s;	
}

.overlay a.folio-detail, 
.overlay a.folio-link, 
.overlay p, 
.overlay h2,  
.overlay, 
.overlay h4, 
.social-icons {
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	opacity: 0;
}
.gallery ul
{
margin: 0;
    padding: 0;
}


/* lg */ 
@media (min-width: 1400px) {
	
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	.brand-content {
		padding: 25px 20px;
	}
	.overlay a.folio-detail {
		font-size: 1em;
		top: 25px;
	}
	.overlay a.folio-detail, 
	.overlay a.folio-link {
		left: 30px;
	}
	.overlay h2 {
		top: 15%;
		font-size: 20px;
	}
	.overlay p {
		top: 15%;
		font-size:1em;
	}
	.overlay a.folio-link {
		bottom: 12px;
	}
	.social-icons {
		bottom: 25px;
	}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	#navigation .navbar-right {
		margin-right: 13px;
	}
	#navigation .navbar-right li a {
		padding: 10px 8px;
	}
	
	#navigation .navbar-fixed-top .navbar-right li a {
		padding: 15px 10px;
	}
	
	.container>.carousel-arrows {
		left:15px;
	}
	.brand-content {
		padding: 15px;
	}
	#service .col-md-3 {
		margin-bottom: 45px;
	}
	.portfolio-items li {
		width: 46.97%;
	}
	.portfolio-content .overlay {
		padding: 40px;
	}
	.overlay a.folio-detail {
		top:50px;			
		font-size:45px;
	}
	.overlay a.folio-detail, 
	.overlay a.folio-link {
		left: 40px;
	}
	.overlay h2 {
	}
	.overlay p {
		top: 10px;
		font-size: 1em;
	}
	.about-content {
		text-align: justify;
	}
	.skills-section {
		margin-left:-15px;
	}
	.skill-data {
		margin-left: -22px;
		line-height:160px;
	}
	.skill-circle canvas {
		width:100% !important;
	}
	.team-member .overlay h4 {
		top:0;
	}
	.team-member .overlay p {
		top: -3%;
		line-height: 20px;
	}
	.social-icons {
		]bottom: 7px;
	}
	.social-icons li {
		margin-right: 17px;
	}
	.blog-image img {
		width: 100%;
	}
	h3.timer {
		font-size: 80px;
	}
	.client-left, .client-right {
		bottom: -10px;
		font-size: 48px;
	}

}


/* xs */
@media (max-width: 767px) {
	
	
	.brand-promotion {
		bottom: 25px;
		left: 10px;
		right: 25px;
	}
	.brand-content {
		margin-bottom: 5px;
		margin-right: -25px;
		padding: 3px 15px 20px;
	}
	.brand-content p {
		display: none;
	}
	/*Service*/
	.padding-top {
		padding-top: 45px
	}
	.padding-bottom, 
	.section-title {
		padding-bottom: 45px;
	}

	#service .col-md-3 {
		float: left;
		margin-bottom: 45px;
		width: 50%;
	}
	.skill {
		margin-bottom: 30px;
	}
	.skill-circle canvas {
		width:100% !important;
	}
	.skill-data {
		font-size: 20px;
		line-height: 195px;
		margin-left: -18px;
	}
	.service-text h4 {
		margin-bottom: 15px;
	}
	#team-carousel .carousel-inner .col-sm-3 {
		width: 50%;
		float: left;
	}
	.team-carousel-left, 
	.team-carousel-right {		
		bottom: -65px;
		font-size: 18px;
		height: 40px;
		line-height: 45px;
		width: 40px;
	}
	
	/*Parallax*/
	.parallax-content h1 {
	  line-height: 30px;
	}
	/*Works*/
	.portfolio-items li {
		width: 46.97%;
	}
	.filter li a {
		font-size: 16px;
		padding: 2px 10px;
	}
	.portfolio-content .overlay {
		padding: 20px;
	}
	.overlay a.folio-detail {
		font-size: 35px;
		top:25px;
	}
	.overlay a.folio-detail, 
	.overlay a.folio-link {
		left: 25px;
	}
	.overlay h2 {
	}
	.overlay p {
		top: 10px;
		font-size: 12px;
	}
	/*Blog*/
	
	.entry-content {
		padding: 10px 30px 30px;
	}
	.entry-content a h2 {
		line-height: 24px;
		margin-bottom: 10px;
	}
	.entry-meta span a {
		font-size: 14;
	}
	.post-date {
		font-size: 30px;
		line-height: 24px;
		padding: 10px 20px 0;
	}
	.post-date span {
		font-size: 15px;
	}
	/*fun fact*/
	#fun-fact .funs i {
		font-size: 35px;
		margin-bottom: 0;
	}
	h3.timer {
		font-size: 45px;
		margin-top: 10px;
	}
	.btn.btn-default{
		padding: 10px 50px 8px;
		font-size:12px;
	}

	/*Clients*/
	#clients {
		overflow: hidden;
	}
	#clients-carousel .item ul li {
		width: 50%;		
	}
	
	.client-left, .client-right {
		display: none;
	}
	/*Pricing Table*/
	.pricing-table .col-sm-3 {
		width: 50%;
		float: left;
	}
	.single-table {
		margin-bottom: 35px;
	}
	#twitter i {
		font-size: 60px;
		margin-bottom: 20px;
	}
	/*Contact*/
	.contact-content .col-sm-4 {
		margin-bottom: 35px;
	}
	#gmap {
		height: 300px;
	}
	#footer {
		padding-bottom: 7px;
		padding-top: 18px;
	}
	#footer a.to-top {
		top:-12px;
	}
}

/* XS Portrait */
@media (max-width: 479px) {
	.container > .carousel-arrows {
		top:315px;
	}
	#service .col-md-3 {
		float: none;
		margin-bottom: 45px;
		width: 100%;
	}
	.portfolio-items li {
		width: 85%
	}
	.portfolio-content .overlay {
		padding: 20px;
	}
	.overlay a.folio-detail, 
	.overlay a.folio-link {
		left: 33px;
	}
	.overlay h2 {
		top:0;
	}
	.overlay p {
		top:5px;
	}
	.overlay a.folio-detail {
		top:50px;
	}
	.skill-data {
		line-height: 120px;
	}
	#team-carousel .carousel-inner .col-sm-3, 
	.pricing-table .col-sm-3 {
		width: 100%;
		float: none;
	}
	}


@media (max-width: 400px) {
.phone_bg {
width:100%;
    text-align: center;
    margin-left: 30px;
    padding: 3px 2px 5px 2px;
    border-radius: 3px;
    display: block;
    background: #009dd8;
    color: #fff;
    /* font-weight: 600; */
    /* letter-spacing: 1px; */
}
}

.sizedesc
{
 margin-bottom: -20px !important;
 float:left;
}
.sizes
{
 padding-bottom: 30px;   
}
.breadcrumb ul
{
 margin: 0 0 0 20px;
    padding: 0;
}
.breadcrumb ul li
{
 float: left;
    padding-top: 5px;
    padding-left: 7px;
    list-style-type: none;
	font-size:14px;
	color:#009dd8;
}
.breadcrumb ul li a
{
 color: #000;   
}
.breadcrumb ul li a:hover
{
       text-decoration: none;
}
.breadcrumb ul .active a
{
color:#009dd8;
}
.images
{
min-height:50px;
float:left;
}
.images img
{
padding-top:5px;
}
.images1 img
{
margin-right:10px;
padding-top:5px;
}


.contact-section ul.information-list {
    padding: 5px;
    margin-top: 20px;
    margin-left: 0;
    padding-left: 0;
}
.contact-section ul.information-list li {
    list-style: none;
    overflow: hidden;
}
.contact-section ul.information-list li i {
    padding-top: 3px;
    float: left;
    color: #009dd8;
    font-size: 18px;
    display: inline-block;
    line-height: 26px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.contact-section ul.information-list li span {
    display: block;
    font-size: 14px;
    color: #666666;
     font-weight: 400;
    line-height: 20px;
    margin: 0 0 10px;
    margin-bottom: 8px;
    margin-left: 22px;
    color: #222222;
}
.contact-section ul.information-list li a {
    font-size: 16px;
    color: #666666;
       font-weight: 600;
    line-height: 23px;
    /* padding: 10px; */
    /* margin: 0 0 10px; */
    display: list-item;
    /* margin-left: 10px; */
    margin: 5px;
    color: #222222;
}
.information-list  li span a:hover
{
color:#009dd8;
text-decoration:none;
}
.breadcrumb ul li a:hover
{
text-decoration:none;
color:#009dd8;
}
@media(max-width:668px){
.para
{
 margin: 2% 0;
   line-height: 26px;
	text-align:center;
	float:unset;
}
}
@media(max-width:360px){
.contact_left h5 img
{
float:none !important;
}
.contactdetails h5 img
{
float:none !important;
}
.contact img
{
 float: left;
    margin-right: 0px;
}
.para
{
 margin: 2% 0;
   line-height: 26px;
	text-align:center;
	float:unset;
}
}

.contact_form
{
    
   /* padding: 0 5px;*/
       background: #f5f5f5;
    border-radius: 5px;
}
}
/*.breadcrumb .crump_pos{float: left; font-size: 14px;padding-left: 30px; padding-top: 5px; text-decoration:none}
.breadcrumb .crump_pos:hover{color:#FFFFFF; text-decoration:none}*/
.black_link{color:#000; text-decoration:none;font-size: 14px;padding-left: 30px;}
.black_link:hover{color:#fff; text-decoration:none;}